/* eb garamond & work sans */
@import "https://fonts.googleapis.com/css?family=EB+Garamond:400,,400i,700|Work+Sans:400,600&display=swap";

/* neue haas grotesk */
@font-face {
	font-family:'NHaasGrotesk';
	src:url(fonts/39F4B9_0_0.eot);
	src:url(fonts/39F4B9_0_0.woff2) format("woff2"),url(fonts/39F4B9_0_0.woff) format("woff");
}

body {
	font-family:'NHaasGrotesk',Arial,sans-serif;
}

.bold,
strong {
	font-weight: bold;
}
em,
.italic {
	font-style: italic;
}

.font_nh,
.copy h3,
.table_row .copy p {
	font-family:'NHaasGrotesk',serif;
}

.font_ga,
.copy p,
.table_row .copy h4 {
	font-family:'EB Garamond',serif;
}

.font_ws,
.copy h4,
.table_row .copy h5,
.table_row .copy h6 {
	font-family:'Work Sans',sans-serif;
}


.table_row .copy h5 {
	font-weight: normal;
	text-transform: inherit;
}

/* SIZES */
.font_menu {
	font-size:calc((100vh - 100px) / 12);
	line-height:calc((100vh - 100px) / 12);
	letter-spacing:0;
	word-break: break-all;
	word-break: break-word;
	hyphens: auto;	
}

.font_xxxl {
	font-size:80px;
	line-height:85px;
	letter-spacing:0;
}

.font_xxl,
.item_text.copy h3 {
	font-size:26px;
	line-height:32px;
}

.font_xl,
.item_text.copy p,
.copy ul {
	font-size:23px;
	line-height:31px;	
}

.font_l,
.copy p {
	font-size:21px;
	line-height:31px;
}

.font_m,
.copy h3,
.table_row .copy p,
.table_row .copy h4,
.item_text.copy .movie_infos p {
	font-size:20px;
	line-height:26px;	
}

.font_m2 {
	font-size:15px;
	font-weight:400;
	line-height:15px;
}

.font_s,
.copy h4,
.table_row .copy h5,
.table_row .copy h6 {
	font-size:15px;
	font-weight:600;
	line-height:1.13;	
}

.font_xs {
	font-size:14px;
	line-height:19px;
}

@media (max-width: 1100px) {
/* SIZES */
.font_menu {
	font-size:calc((100vh - 130px) / 12);
	line-height:calc((100vh - 130px) / 12);
	letter-spacing:0;
	word-break: break-all;
	word-break: break-word;
	hyphens: auto;	
}

.font_xxxl {
	font-size:80px;
	line-height:85px;
	letter-spacing:0;
}

.font_xxl,
.item_text.copy h3 {
	font-size:23px;
	line-height:31px;	
}

.font_xl,
.item_text.copy p,
.copy ul {
	font-size:20px;
	line-height:26px;		
}

.font_l,
.copy p {
	font-size:20px;
	line-height:26px;	
}

.font_m,
.copy h3,
.table_row .copy p,
.table_row .copy h4 {
	font-size:20px;
	line-height:26px;	
}	
}

@media (max-width: 640px) {
.matrix_table .container .cell {
	word-break: break-all;
	word-break: break-word;
	hyphens: auto;
}

.font_menu {
	font-size:calc((100vh - 180px) / 13);
	line-height:calc((100vh - 180px) / 13);
	letter-spacing:0;
	word-break: break-all;
	word-break: break-word;
	hyphens: auto;	
}

.font_xxxl {
	font-size:32px;
	line-height:38px;
	letter-spacing:0;
	word-break: break-all;
	word-break: break-word;
	hyphens: auto;
}

.font_xxl,
.item_text.copy h3 {
	font-size:18px;
	line-height:24px;
}

.font_xl,
.item_text.copy p,
.copy ul {
	font-size:18px;
	line-height:24px;
}

.font_l,
.copy p {
	font-size:18px;
	line-height:24px;
}

.font_m,
.copy h3,
.table_row .copy p,
.table_row .copy h4 {
	font-size:18px;
	line-height:24px;
}

.font_m2 {
	font-size:12px;
	line-height:12px;
}

.font_s,
.copy h4,
.table_row .copy h5,
.table_row .copy h6 {
	font-size:14px;
	font-weight:600;
	line-height:16px;	
}

.font_xs {
	font-size:12px;
	line-height:15px;
}
}

